Pocket

yoriki-appude-to

 

先日寄騎V4のアップデートをした時に、アップデート後に寄騎が立ち上がらなくなりました。

だいぶ前にもこのような事があって一つ前のバージョンに戻したのですが、以前行った事を忘れていて自分自身ちょっと戸惑ったので、その事を記事にまとめる事にしました。

念の為、寄騎のFAQと思われるページで、対処法をチェックしてみましたが、それによると下記のように書かれていました。

「インストールされているモジュールのバージョンに不整合が出ていますので、アンインストール、再インストールが必要となります。」

「いやいや、バックアップとってないし、それじゃあ今までのデータが消えちゃうでしょ。」と思った私は他の解決方法を選びました。

以前の寄騎のトラブルの時は1つ前のバージョンに戻す事により解決できました。

とりあえず場当たり的ですが、今回もその方法で乗り切る事にします。

 

【1】プログラム

「コントロールパネル」より「プログラムと機能」を選択します。

寄騎v4を選択肢右クリック「以前のバージョンの復元」を選択するとアップデート前のバージョンにバージョンダウンする事が可能です。

 

【2】バージョンアップしたい場合

もしバージョンバージョンアップをしたい場合には寄騎のブログとメールアドレスのデータをバックアップした後に寄騎をアンインストール後、最新版を再インストールしましょう。

Pocket